Subject: RE: [seamoby] Re: [seamoby-paging] Re: Minutes of the teleconfere nce on Wed. 03/13

From: "Gary Kenward" <[email-masked]>
Date: Mon, 19 Mar 2001 10:53:45 -0500

Behcet:

  I'm not sure which mailing list you are referring to, but you were not
subscribed to seamoby_context. You are now. If you do not want to be
subscribed to seamoby_context, send me email and I will delete you.

  Second, although Phil has clearly stated his desire, it is my view, shared
by Pat Calhoun, that the minutes need only be posted on seamoby_context.
The only "harm" I see in posting to the seamoby list is the spam it
generates,
and the possible confusion that might result from statements taken out of
context (as good as the minutes might be, they never capture the complete
context of the conversation - hmmm, I guess I'm saying the context transfer
is not perfect ;^} ). The design team is, as far as I understand it, a
focussed
effort by a group of contributors, by definition, the intent is to limit the

scope of any conversation in order to make progress, and have the wg at
large
critique the outcome, not the process.

  Having said this, you are certainly welcome to join the context transfer
design
team.

Cheers,
Gary

> -----Original Message-----
> From: Behcet Sarikaya [mailto:[email-masked]]
> Sent: Friday, March 16, 2001 6:33 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: [seamoby] Re: [seamoby-paging] Re: Minutes of the
> teleconference on Wed. 03/13
> 
> 
> Phil, my apologies. The problem is that I do not receive the 
> mails sent to the
> main list, although I thought that I had registered to the 
> main mailing list. I
> receive seamoby-mm and seamoby-paging posts.
> 
> 
> [email-masked] wrote:
> 
> > I did post the paging meeting minutes Behcet.   BTW, I am 
> both Phil's :-)
> > Sorry for the confusion.  The  minutes were posted  to the 
> main SeaMoby list.
> > I can understand your confusion Behcet.
> >
> > The following was MY choice which I thought was a good one:
> >
> > "Design team meeting minutes MUST always be posted to the MAIN
> > WG list so that the WHOLE WG is CROSS informed regularly."
> >
> > Bad idea?  Many WG members seem to think so for some reason?  Yet,
> > none have stepped forward to say why?  Other WG members think it
> > is a good idea.  Time for a hum?  I don't now.  Up to Pat 
> and Allison or
> > Scott.
> >
> > I am CC'ing  this to  Pat and Allison because I am tired of 
> all the whining
> > directed at me about meeting minutes.  Your mail was not 
> whining Behcet
> > you were rightfully confused, and I take responsibility for 
> it.  The whining
> > has occured in the actual teleconferences. I would like the 
> process of design
> > team minutes to be settled once and for all please.
> >
> > Thank you,
> >
> > Phil Neumiller
> 
> --
> Behcet Sarikaya
> Network Strategy Group, Mobile Networking Team
> Alcatel USA M/S CTO2
> 1201 E. Campbell Rd.
> Richardson, TX 75081-1936 USA
> Email: [email-masked]
> Phone: (972) 996-5075 Fax: (972) 996 5174
> 
> 
>

---

From: Patrice Calhoun <[email-masked]>
Date: Mon, 19 Mar 2001 12:02:39 -0800

>effort by a group of contributors, by definition, the intent is to limit the

Correct. The minutes only need to be posted to the relevant design team lists,
which are archived. Anyone that cares is either on the list, or can check
the archives.

PatC